### Method

# Clutter Container child_set_property

#### Declaration [src]

    void
    clutter_container_child_set_property (
      ClutterContainer* container,
      ClutterActor* child,
      const gchar* property,
      const GValue* value
    )

#### Description [src]

Sets a container-specific property on a child of `container`.

#### Parameters

`child`

  Type: `ClutterActor`

  A `ClutterActor` that is a child of `container`.

  The data is owned by the caller of the method.

`property`

  Type: `const gchar*`

  The name of the property to set.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `GValue`

  The value.

  The data is owned by the caller of the method.